body{
    background:#f4eadf;
    color:black;
    font-family:Arial;
    text-align:center;
    margin:0;
    padding-top:0px;
}
h1{
    margin-top:150px;
}

h1{
    font-size:60px;
    color:orange;
}

p{
    font-size:30px;
}
button{
    padding:18px 35px;
    font-size:14px;
    background:#111828;
    border:none;
    border-radius:10px;
    cursor:pointer;
}
nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    transition:0.3s;

    padding:20px 50px;
    position:fixed;
top:35px;
left:0;
width:100%;
background:#f4eadf;
}

ul{
    display:flex;
    justify-content:center;
    gap:30px;
    list-style:none;
    font-size:20px;
}
li{
display:inline;
}
li:hover{
color:orange;
cursor:pointer;
}

button:hover{

transform:scale(1.1);

transition:0.3s;

}
.topbar{

background:#111;

color:white;

overflow:hidden;

white-space:nowrap;

padding:12px 0;

border-bottom:2px solid #ff6b35;

}

.scroll{

display:flex;
align-item:center;

width:max-content;

animation: move 28s linear infinite;

font-size:11px;

letter-spacing:3px;

font-weight:100;
text-transform:uppercase;
font-family:Areal;
gap:70px;

}

.scroll span{
diplay:flex;
gap:70px;
align-item:centre;

padding-right:80px;
white-space:nowrap;

}

@keyframes move{

from{
transform:translateX(0);
}

to{
transform:translateX(-50%);
}

}
.star{
    color:orange;
    margin:0 18px;
}
button:hover{

transform:scale(1.1);
transition:0.3s;
box-shadow:0px 0px 20px orange;

}
.hero{
    text-align:left;
    background:#f4eadf;
    padding:10px 100px 0px 100px;
}

.tag{
    display:inline-block;
    border:1px solid #888;
    border-radius:30px;
    padding:5px 14px;
    font-size:11px;
    letter-spacing:1px;
    margin-bottom:5px;
    width:fit-content;
}

.bigtext{
    font-size:120px;
    line-height:100px;
    color:#111827;
    font-weight:950;
    margin-top:0;
}

.bigtext span{
    color:#d6864b;
}
.dot{

height:6px;
width:6px;
background:orange;
border-radius:50%;
display:inline-block;
margin:0 20px;
box-shadow:0px 0px 10px orange;

}
.logo{

display:flex;
align-items:center;
gap:15px;

}

.logo img{

width:60px;

}

nav{

display:flex;
justify-content:space-between;
align-items:center;

padding:25px 60px;

position:fixed;
top:35px;
left:0;

width:100%;
background:#f4eadf;

box-sizing:border-box;
z-index:1000;

}
.hindilogo{

font-size:12px;
color:#d97706;
margin-top:-10px;
letter-spacing:2px;
}

.tag{

display:inline-flex;
align-items:center;

gap:12px;

padding:12px 28px;

border:2px solid #999;

border-radius:40px;

font-size:14px;

letter-spacing:3px;

font-weight:bold;

}

.dot{

width:7px;
height:7px;

background:#ff7a00;

border-radius:50%;

box-shadow:0 0 10px #ff7a00;

animation:blink 1s infinite alternate;

}

@keyframes blink{

from{
opacity:0.4;
}

to{
opacity:1;
}

}
.scroll{

display:flex;

align-items:center;

width:max-content;

animation: move 20s linear infinite;

}
body,
nav,
.hero{

background:#f4eadf !important;

}

.bigtext{

color:#111 !important;

}
nav{

display:flex;
justify-content:space-between;
align-items:center;

padding:5px 60px;

position:sticky;
top:24px;

background:#f4eadf;

z-index:1000;

border-bottom:2px solid #555;
margin-bottom:-8px;

}

.logo{

display:flex;
align-items:center;
gap:15px;

}

.logo img{

width:65px;

}

.logo h2{

font-size:20px;
line-height:22px;
margin:0;
font-weight:900;
letter-spacing:1px;

}

.hindilogo{

font-size:11px;
color:#c96d2d;
letter-spacing:2px;
margin-top:6px;

}

ul{

display:flex;
gap:45px;

list-style:none;

font-size:16px;

font-weight:bold;

letter-spacing:2px;

}

.joinbtn{

background:#111827;

color:white;

padding:18px 35px;

border:none;

border-radius:2px;

font-size:14px;

font-weight:bold;

letter-spacing:2px;

}

.joinbtn:hover{

background:#000;

box-shadow:0 0 15px orange;

}
.tag{

display:inline-block;

border:1px solid #888;

border-radius:30px;

padding:7px 18px;

font-size:12px;

letter-spacing:1px;

margin-bottom:20px;

width:fit-content;

}
.bigtext{
font-family:Areal black, sans-serif;

font-size:135px;

line-height:100px;

font-weight:900;
letter-spacing:-2px;
color:#111827;
text-shadow: 1px 1px 0px #111827;

}

.bigtext span{

color:#e56b1f;

}

.bigtext i{

color:#4caf50; !important;

font-style:italic;

font-weight:500;
display:inline-block;
margin-top:12px;

}
.poster{

position:absolute;

right:90px;

top:360px;

transform:rotate(3deg);

}

.poster img{

width:320px;

border:4px solid black;

box-shadow:
0px 0px 4px black,
14px 14px 0px black; 
}

.info{

font-size:20px;
line-height:38px;
color:#222;
width:520px;
margin-top:-80px;
font-weight:500;

}

.action-box{

display:flex;
align-items:center;
gap:20px;
margin-top:20px;

}

.orange-btn{

background:#c96b2c;
color:white;
padding:15px 15px;
border-radius:0px;
border:3px solid black;
font-size:15px;
font-weight:500;
letter-spacing:1px;
box-shadow:10px 10px 0px black;
cursor:pointer;

}

.red-btn{

background:#b61f3a;
color:white;
padding:10px 10px;
border-radius:0px;
border:3px solid black;
font-size:15px;
font-weight:500;
letter-spacing:0px;
box-shadow:10px 10px 0px black;
cursor:pointer;

}

.read-link{

color:black;
font-size:14px;
font-weight:bold;
letter-spacing:2px;
text-decoration:none;
border-bottom:2px solid black;
padding-bottom:6px;

}

.bottom-line{

margin-top:70px;
border:none;
border-top:1px solid #999;

}
.small-text{

font-size:9px;

letter-spacing:2px;

font-weight:300;

display:block;

margin-top:4px;

}
.mini-dot{

height:8px;

width:8px;

background:orange;

border-radius:50%;

display:inline-block;

margin-right:10px;

box-shadow:0px 0px 10px orange;

}
.bg-cjp{

position:absolute;

bottom:-600px;

left:180px;

font-size:400px;

font-weight:900;

color:rgba(0,0,0,0.05);

letter-spacing:10px;

z-index:0;

pointer-events:none;

}
.stats-line{

width:65%;

height:1px;

background:#888;

margin-top:80px;

margin-bottom:13px;

}

.stats{

display:flex;

justify-content:flex-start;
margin-left:0px ;
gap:50px;
align-items:flex-start;

}

.stat h2{

font-size:58px;

color:#111827;

margin:0;

font-weight:700;

}

.stat p{

font-size:11px;

letter-spacing:1px;

color:#777;

margin-top:2px;

}
.gap-left{
margin-left:60px;
}
body.scrolled nav{
top:0px;
}

.ticker-section{

width:99.5vw;
margin-left:-110px;
overflow:hidden;
background:#111;
padding:25px 0px;
margin-top: 40px;
border-top: 5px solid orange;
border-bottom: 5px solid #49ff63;

}

.ticker-wrap{

width:100%;

overflow:hidden;

white-space:nowrap;

}

.ticker-move{

display:inline-block;

animation:tickerflow 18s linear infinite;

}

.ticker-move span{

font-size:30px;

font-weight:bold;

margin-right:55px;

}

.ticker-white{

color:white;

}

.ticker-orange{

color:orange;

}

.ticker-green{

color:#49ff63;

font-size:38px;

position:relative;

top:-8px;

}

@keyframes tickerflow{

0%{

transform:translateX(0%);

}

100%{

transform:translateX(-50%);

}

}
.vision-section{

display:flex;

justify-content:space-between;

align-items:center;

padding:120px 90px;

background:#f4eadf;

}

.vision-left{

width:55%;

}

.vision-left h5{

font-size:8px;
transform:scaleY(1.4);
display:inline-block;
transform-origin:top;

letter-spacing:2px;

color:#c96b2c;

margin-bottom:15px;
margin-left: -95px;
position: relative;
top: -100px;
}

.vision-left h1{

font-size:100px;

line-height:0.9;

font-weight:900;
position: relative;
top: -230px;
left: -95px;
color:#111;

}

.vision-left h1 span{

font-style:italic;

font-family:Georgia, serif;

font-weight:400;

font-size:100px;

color: green; !important;

display:block;

line-height:0.8;

letter-spacing:-2px;

transform:skewX(-8deg);

}

.vision-left p{

font-size:18px;

line-height:1.8;

color:#666;

margin-top:-290px;
margin-left: -90px;


max-width:760px;

}

.vision-right{

width:38%;

display:flex;

justify-content:center;

}

.vision-right img{

width:100%;
border: 2px solid black;

max-width:430px;

box-shadow:
12px 12px 0px #c96b2c,
14px 14px 12px black;
transform:rotate(0deg);

}
.manifesto-section{

background:
radial-gradient(circle at left,
rgba(255,120,40,0.18),
transparent 35%),
#111;
min-height: 1400px;
padding:120px 0px;
width: 99.4vw;
margin-left: calc(50% - 50vw);
text-align:center;
padding-bottom: 150px;
margin-top:10px;

color:white;

}

.manifesto-section h5{

font-size:11px;

letter-spacing:1.5px;

font-weight:500;

color:#d08a5c;

transform:scaleY(1.4);

display:inline-block;

margin-bottom:0px;

}

.manifesto-section h1{

font-size:100px;
margin-bottom: 9px;
margin-top: -5px;
font-weight:900;

line-height:1;

color:white;

}

.manifesto-section p{

font-size:20px;

line-height:1.7;

color:#ddd;

max-width:900px;

margin:auto;

}
.mission-box{
min-height: 100px;
padding-top:70px ;
background:white;
border:2px solid #111;
min-height: 120px;
padding:55px 35px 25px 35px;
margin-top:40px;
width:70%;
margin-left: -60px;
position:relative;
box-shadow:
14px 14px 0px #111;
overflow: hidden;

}

.mission-box h6{
position: absolute;
top: 14px;
left: 28px;
margin-top: 10px;

display:inline-block;

border:1px solid #999;

padding:8px 16px;

font-size:11px;

letter-spacing:4px;

font-weight:600;

color:#4b6b63;

margin-bottom:30px;

}

.mission-box p{
overflow: hidden;

font-size:16px;

line-height:1.7;
margin-top: 20px;
position: relative;
margin: 0;
color:#111;

max-width:900px;
top: 0;
left: 0;
max-width: 100%;

}
.demand-list{

margin-top:-1290px;
padding-top: 0;
width:100%;

}

.demand-item{

display:flex;
background: radial-gradient(circle at left,
rgba(255,120,40,0.18),
transparent 35%),
#111;
align-items:center;

gap:60px;

padding:20px 15px;

border-top:1px solid rgba(255,255,255,0.2);

transition:0.4s;

cursor:pointer;

}

.demand-item:hover{

background:radial-gradient(circle at left,
rgba(255,120,40,0.18),
transparent 35%),
#111;
position: relative;
top: -120;
box-shadow:0px 0px 35px rgba(255,140,0,0.25);

transform:scale(1.01);

}

.demand-number{

font-size:90px;

font-weight:900;

color:#ffb06b;

min-width:180px;

line-height:1;

}

.demand-text{

font-size:22px;

line-height:1.5;

color:white;

max-width:700px;

}

.demand-text b{

font-weight:400;

text-decoration:underline;

}
.about-divider{

width:100%;

height:1px;

background:#555;

margin:60px 0;

}
.about-section{

background:#f3e4d7;
padding:0;
padding-bottom:0;
margin-top: -50px;
width: 99.4vw;
margin-left: calc(50% - 50vw);



color:orange;

}
.about-section img {
width: 100%;
display: black;
}
.about2-section{
    background:#e4d2bf;
    padding:0;
    width:99.4vw;
    margin-left:calc(50% - 50vw);
}

.about2-section h5{
    font-size:15px;
    letter-spacing:3px;
    color:#c96b2c;
    margin-top:10px;
    margin-left: 30px;
}

.about2-section h1{
    font-size:40px;
    font-weight:800;
    color:#111;
    margin-bottom:10px;
    margin-left:70px;
}

.about2-section p{
    font-size:18px;
    line-height:1.8;
    max-width:none;
    color:#333;
    margin-left: 30px;
}
nav ul a{
text-decoration: none;
color: inherit;
}
html{
scroll-behavior: smooth;
}

.contact-page{
    background:#111827;
    color:white;
    min-height:100vh;
    padding:80px;
}

.contact-page h5{
    color:#ff8c42;
    letter-spacing:5px;
    font-size:12px;
}

.contact-page h1{
    font-size:60px;
    margin-top:10px;
}

.contact-page p{
    max-width:900px;
    font-size:22px;
    line-height:1.8;
    text-align: center;
    margin: auto;
}

.contact-buttons{
    margin-top:40px;
}

.contact-buttons a{
    display:inline-block;
    padding:15px 30px;
    margin:10px;
    background:#ff8c42;
    color:white;
    text-decoration:none;
    border-radius:8px;
    font-weight:bold;
    transition:0.3s;
}

.contact-buttons a:hover{
    box-shadow:0 0 20px orange;
    transform:translateY(-3px);
}

textarea{
    width:90%;
    height:100px;
    padding:15px;
    font-size:18px;
    margin-top:20px;
}

button{
    padding:15px 35px;
    background:#ff8c42;
    color:white;
    border:none;
    font-size:18px;
    cursor:pointer;
}

button:hover{
    box-shadow:0 0 20px orange;
}
.blog-dot{
    display:inline-block;
    width:6px;
    height:6px;
    border-radius:50%;
    background:#00ff00;

    box-shadow:
    0 0 5px #00ff00,
    0 0 10px #00ff00,
    0 0 20px #00ff00;

    margin-right:8px;

    animation: blink 1s infinite;
}

@keyframes blink{
    0%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.4);
    }
    100%{
        transform:scale(1);
    }
}